body {
  margin: 0;
  padding: 0;
  min-width: 1100px;
  width: 100%;
  height: 100%;
  background-color: #ffebee;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #444;
}

div,h1,h2,h3,h4,h5,h6,article,section,header,footer,figure { margin: 0; padding: 0; }
ul, ol { margin-top: 0; }
p { line-height: 1.7em; }
img { border-style: none; }
table { border-collapse: collapse; border-spacing: 0; }


a.TelLink {
  display: inline-block;
  pointer-events: none;
}

.CL { clear: both; }
.CF:after { clear: both; display: block; content: ""; }

.BrSmp { display: none; }
.PcNone { display: none; }

/* ///// HEADER /////////////////////////////// */
header {
  position: relative;
  background-color: #fff;
  width: 100%;
  height: 60px;
}
#hd_body {
  position: relative;
  margin: 0 auto;
  width: 1000px;
  height: 100%;
  overflow: hidden;
}
#hd_logo {
  position: absolute;
  top: 16px;
  left: 2px;
  width: 205px;
  height: 30px;
}
#hd_logo img {
  margin: 0;
  padding: 0;
  width: 205px;
  height: auto;
}

/* ///// CONTENT ////////////////////////////// */

/* MAIN_IMAGE
--------------------------- */
#main_image_area {
  clear: both;
  width: 100%;
  background-color: #ff5252;
}
#main_image {
  position: relative;
  margin: 0px auto;
  width: 100%;
  min-width: 1100px;
  height: 620px;
  overflow: hidden;
}
#main_image img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  vertical-align: bottom;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}


/* CONTENT AREA
--------------------------- */
.ContentArea {
  padding: 50px 0;
  width: 100%;
}
.ContentBody {
  margin: 0px auto;
  width: 980px;
}

#about_contest { 
  display: none; 
}
  


//* ///// テーブル ///////////////////////////// */
.TableBox_ table caption { font-weight: bold; }

/* Preset Style */
table.TblStyleA_ { border: 1px #bca075 solid; width:100%; }
table.TblStyleA_ tr { border-bottom: 1px #bca075 dotted; }
table.TblStyleA_ th { border: 1px #fff dotted; background-color: #bca075; text-align:left; color:#fff; font-style:normal; width: 200px; padding: 10px;}
table.TblStyleA_ td { background-color: #fff; padding: 10px;}

/* ///// ボタン /////////////////////////////// */
.ButtonBox_ a {
  display: table;
  box-sizing: border-box;
  margin: 0 auto;
  width: 280px;
  padding: 10px 30px;
  text-align: center;
  text-decoration:none;
}

.Col3_ .ButtonBox_ a { width: 250px; }
.Col4_ .ButtonBox_ a { width: 100%; }
.Col5_ .ButtonBox_ a { width: 100%; }

/* Preset Style */
a.BtnStyleA_ {
  border-radius: 5px;
  background: #4f022a url(/img/fm/momo01/ic-btn-arrow.png) 20px center no-repeat;
  color: #fff;
}
a.BtnStyleA_:hover {
  background-color: #770044;
  text-decoration: none;
}

.MB30_ {
	margin-bottom: 60px;
}
.MB20_ {
  margin-bottom: 20px;
}
.aCenter_ {
  text-align: center;
}

#pankuzu {
	width:1000px;
	list-style:none;
	margin:0px auto 20px;
	padding:0;
}
#pankuzu li {
	display:inline-block;
	color:#FFF;
	font-size:0.8em;
}
#pankuzu li::after {
    content: ">";
    padding: 0 5px;
}
#pankuzu li:last-child::after {
    content: "";
}
#pankuzu li a {
	color:#FFF;
}

#ContentTitle {
	margin:0 0 40px;
	padding:0;
	font-size:3em;
	font-weight:bold;
	color:#630;
	text-align:center;
}

.date {
	margin:0 0 20px;
	padding:0;
	font-size:1em;
	font-weight:bold;
	border-top:#000 1px solid;
}

#outline {
  background: url("../images/h1.png") center no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin-bottom: 30px;
}
#award {
  background: url("../images/h1_award.png") center no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin-bottom: 30px;
}
#exhibition {
  background: url("../images/h1_exhibition.png") center no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin-bottom: 30px;
}
#movie {
  background: url("../images/h1_movie.png") center no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin-bottom: 30px;
}
#report {
  background: url("../images/h1_report.png") center no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin-bottom: 30px;
}
#mother {
  background: url("../images/h1_mother.png") center no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin-bottom: 30px;
}
#concept-sheet {
  background: #fff;
  border: 1px #bca075 solid;
  padding: 10px;
}
em {
  font-style: normal;
  font-size: 16px;
  color: #c6005f;
}
.sp {
  background: #f8f6e7;
  padding: 10px;
  color:#4f022a;
}

.HdgStyleC_ {
  border-bottom: 1px #b0954f solid;
  padding: 3px;
  margin-bottom: 10px;
}
h2 {
  font-size: 25px;
  color: #634d30;
  text-align:center;
  margin-bottom:20px;
}
#sample_photo {
  float: right;
  margin-left: 10px;
}

.close {
	margin:0 0 60px;
	text-align:center;
	font-size:1.6em;
	color:#C00;
}
.txt {
	margin:0 0 100px;
	text-align:center;
	font-size:1.6em;
}
.image {
	margin:0 0 20px;
	text-align:center;
}

.movieBox {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
	box-sizing:border-box;
}
.movieBox iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#historyBtn {
	margin:0 auto 80px;
	padding:15px 20px;
	width:300px;
	border-radius:5px;
	background-color:#c6005f;
	color:#FFF;
	text-align:center;
	font-size:1.2em;
	cursor:pointer;
}





/* footer
-------------------------------------------- */
#ins-footer {
  padding: 50px 0 10px;
  color: #111;
  background-color: #fff;
}
#ins-footer .ins-ftBox {
  padding-top: 50px;
  border-top: 1px solid #ddd;
}
#ins-footer .ins-ftNav {
  padding-left: 0;
  font-size: 93%;
  line-height: 1;
}
#ins-footer .ins-ftNav li {
  border-left: 1px solid #c1c1c1;
  display: inline;
  padding: 0 10px 0 15px;
}
#ins-footer .ins-ftNav li:first-child {
  border: 0;
  padding-left: 0;
}
#ins-ftLogo {
  float: right;
}
#ins-ftTagline {
  font-size: 86%;
  margin: 20px 0 25px;
}
.ins-lp03FtTagline {
  float: left;
  width: 910px;
  padding-top: 15px;
}
.ins-lp03PMark {
  float: right;
  width: 70px;
}
#ins-ftCopyright {
  color: #989898;
  font-size: 93%;
}

.ins-lp03LayoutA {
  margin-right: auto;
  margin-left: auto;
  width: 1000px;
}
ul.LStyle_A {
  padding-left: 25px;
}
